RIO_BUS_INIT(9)

NAME
rio_bus_init - Register the RapidIO bus with the device model

SYNOPSIS

int __init rio_bus_init (void);

ARGUMENTS

void
    no arguments

DESCRIPTION

Registers the RIO bus device and RIO bus type with the Linux device model.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.